@charset "utf-8";
/* CSS Document */


/*头部开始*/
.fix{
	position:fixed;
	background:white;
	z-index:666;
	width:100%;
	height:97px;
	box-shadow: 0px 0px 6px #ccc;}

.nav_area{
	width:1080px;
	margin:0 auto;
	height:97px;}
.nav_area .search{
	float:right;
	width:208px;
	padding-top:39px;
	}
.nav_area .search .input{
	border:1px solid #e5e5e5;
	width:151px;
	height:26px;
	line-height:26px;
	padding-left:20px;
	border-radius:3px;
	color:#ccc;
	outline:none;
	background:#f7f7f7;
	font-size:12px;}
.nav_area .search .btn{
	background:url(../image/button.jpg) no-repeat center;
	display:inline-block;
	width:31px;
	height:28px;
	position:relative;
	left:-34px;
	border-bottom-right-radius:3px;
	border-top-right-radius:3px;}
.nav_area .logo{
	float:left;
	padding-top:10px;}
.nav_area .logo img{
	width:127px;
	height:77px;}
.nav{
	width:679px;
	float:left;
	margin-left:44px;
	}
.nav li{
	height:97px;
	text-align:center;
	float:left;
	width:73px;
	margin-left:24px;}
.nav li a{
	font-size:14px;
	color:#333333;
	display:block;
	padding-top:45px;}
.nav li h3{
	padding-top:3PX;
	display:none;}
.nav li:hover{
	background:#126fc7;
	color:#fff;
	}
.nav li:hover a{
	color:#fff;
	}
.nav li:hover h3{
	display:block;
	}	
/*底部开始*/
.bq{
	height:66px;
	background:#282625;
	color:#cbc8c8;
	line-height:40px;
	font-size:12px;}
.in_bq{
	width:1080px;
	margin:0 auto;}
.in_bq .left{
	font-size:13px;
	color:#cccccc;
	padding-top:25px;
	display:inline-block;}
.in_bq .right{
	float:right;
	font-size:13px;
	padding-top:34px;}